"Browse Host" = "membaca-baca tuan";
"Browse" = "membaca-baca";
"Clear Completed" = "Clear Completed";
"Clear" = "terang";
"Download Selected Files" = "memindahan terima memilih fail";
"Download" = "memindahan terima";
"Filter Results" = "penapis keputusan";
"Filter" = "penapis";
"Pause Download" = "menghenti sebentar memindahan terima";
"Pause" = "menghenti sebentar";
"Remove Connection" = "memindahkan hubungan";
"Remove Download" = "memindahkan memindahan terima";
"Remove" = "memindahkan";
"Resume Download" = "memulih memindahan terima";
"Resume" = "memulih";
"Reveal in Finder" = "mendedahkan dalam pencari";
"Reveal" = "mendedahkan";